### Method

# GimpUi SizeEntry set_refval_digits

#### Declaration [src]

    void
    gimp_size_entry_set_refval_digits (
      GimpSizeEntry* gse,
      gint field,
      gint digits
    )

#### Description [src]

Sets the decimal digits of field # `field` of the `GimpSizeEntry` to `digits`.

If you don’t specify this value explicitly, the reference value’s number of digits will equal to 0 for #GIMP_SIZE_ENTRY_UPDATE_SIZE and to 2 for

# GIMP_SIZE_ENTRY_UPDATE_RESOLUTION.

#### Parameters

`field` | `gint`
| The index of the field you want to set the reference value for.
`digits` | `gint`
| The new number of decimal digits for the `GtkSpinButton` which displays `field`‘s reference value.